
body{
    
}
.head_section {
    background-image: url("../img/shop/motive-slider-01.jpg");
    background-size: cover;
    background-position: center center;
    position: relative;
}

.head_section .overlay_head {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #cccccf7a 
}

.head_section .head_content {
    margin-top: 20%;
    margin-bottom: 20%;
}

.head_section .head_content h1 {
    font-weight: bold;
    font-size: 60px;
    position: relative;
}

.head_section .head_content .border_head {
    position: absolute;
    width: 85px;
    height: 4px;
    background-color: #578bb9;
    left: 1%;
}

.head_section .head_content p {
    line-height: 1.8;
    margin-top: 3%;
}

.shop 
{
    margin-top: 5%
}

.shop .products .product
{
    margin-bottom: 10%;
}

.shop .products .product .product_image
{
    position: relative;
    overflow: hidden;
}

.shop .products .product .product_image .trinagle
{
    position: absolute;
    border-left: 63px solid transparent;
    border-right: 63px solid transparent;
    border-top: 60px solid red;
    top: -9px;
    left: 171px;
    transform: rotate(227deg);
    color: #FFF
}

.shop .products .product .product_image img
{
    border: 1px solid #EEE
}

.shop .products .product .product_content
{
    background-color: #f2f2f2;
    padding: 10px;
}

.shop .products .product .product_content ul
{
 
  padding: 0;
}

.shop .products .product .product_content ul li
{
    display: inline-block;
    padding-right: 5px;
   text-transform: uppercase;
   font-size: 11px;
   

}

.shop .products .product .product_content h3
{
    position: relative;
    font-size: 20px;
    margin-top: -5%;

}

.shop .products .product .product_content .border_product
{
    position: absolute;
    width: 74px;
    height: 3px;
    background-color: #578bb9;
    left: 5%;
}

.shop .products .product .product_content .rate
{
    font-size: 11px;
    margin-top: 8%;
}

.shop .products .product .product_content .rate .checked
{
    color: #578bb9
}
.shop .products .product .product_content .price
{
    margin-top: 5%;
}

.shop .products .product .product_content .price span:first-of-type
{
  color: #9e9889;
  text-decoration-line: line-through 
}

.shop .products .product .product_content .price span:nth-of-type(2)
{
    padding-left: 5px;
    font-weight: bold
}

.shop .products .product .product_content button
{
    margin-top: 6%;
    box-shadow: 0 0 0 2em #f5f5f5 inset;
    border: 1px solid #578bb9;
    color: #578bb9
}

.shop .products .product .product_content button:hover
{
    box-shadow: 0 0 0 2em #578bb9 inset;
    color: #FFF
}

.shop  .top
{
    margin-top: 10%;
}

.shop  .top .top_image
{
    width: 20%;
    float: left;
 
}



.shop  .top .top_image img
{
    border: 1px solid #EEE
}

.shop  .top .top_content
{
    width: 70%;
    float: right;
 
}

.shop  .col-md-3 h3
{
    position: relative;
    
}
.shop  .col-md-3  .border_top
{
    position: absolute;
    width: 63px;
    height: 3px;
    background-color: #578bb9;
    left: 6%;
    margin-bottom: 5%

}

.shop  .top .top_content .top_content h4
{
    position: relative;
}

.shop  .top .top_content .border_top_content
{
    position: absolute;
    width: 63px;
    height: 3px;
    background-color: #578bb9;
    left: 32%;
}

.shop  .top .top_content  .rate
{
    margin-top: 10%;
}

.shop  .top .top_content  .rate .checked
{
    color: #578bb9;
    font-size: 12px
}

.shop  .col-md-3 .col-md-12
{
    margin-bottom: 47%;
}

/* start responsive */

@media (min-width: 576px) and (max-width: 767.98px)
{

    .shop .col-md-3 .col-md-12 {
        margin-bottom: 32%;
    }
}

@media (min-width: 768px) and (max-width: 1199.98px)
{
.shop .col-md-3 h3
{
    font-size: 16px;
}
.shop .products .product .product_content h3
{
    font-size: 12px;
}
.default_button
{
   
    padding: 1px;
    width: 120px;
    font-weight: 200;

}
.top_content h4
{
    font-size: 14px;
}

.shop .top .top_content .rate .checked
{
    font-size: 8px;
}
.shop .top {
    margin-top: 17%;
}

.shop .col-md-3 .col-md-12 {
    margin-bottom: 57%;
}

}
